﻿@media screen and (orientation: landscape) {
    h1 {
        font-size: calc((3.26666667 - 1) * 1.2vw + 1rem);
    }

    h2 {
        font-size: calc((2.26666667 - 1) * 1.2vw + 1rem);
    }

    h3 {
        font-size: calc((2.33333333 - 1) * 1.2vw + 1rem);
    }

    h4 {
        font-size: calc((1.46666667 - 1) * 1.2vw + 1rem);
    }

    body {
        font-size: calc((1.46666667 - 1) * 1.2vw + 1rem);
    }

    .btn-small {
        font-size: calc((.8 - 1) * 1.2vw + 1rem);
    }

    .txt-small {
        font-size: calc((1.2 - 1) * 1.2vw + 1rem);
    }

    .shape-caption-wrapper .shape-text {
        font-size: calc((1.2 - 1) * 1.2vw + 1rem);
    }
}

@media screen and (orientation: portrait) {
    h1 {
        font-size: calc((3.26666667 - 1) * 1.2vh + 1rem);
    }

    h2 {
        font-size: calc((2.26666667 - 1) * 1.2vh + 1rem);
    }

    h3 {
        font-size: calc((2.33333333 - 1) * 1.2vh + 1rem);
    }

    h4 {
        font-size: calc((1.46666667 - 1) * 1.2vh + 1rem);
    }

    body {
        font-size: calc((1.46666667 - 1) * 1.2vh + 1rem);
    }

    .btn-small {
        font-size: calc((.8 - 1) * 1.2vh + 1rem);
    }

    .txt-small {
        font-size: calc((1.2 - 1) * 1.2vh + 1rem);
    }

    .shape-caption-wrapper .shape-text {
        font-size: calc((1.2 - 1) * 1.2vh + 1rem);
    }
}

@media(max-width:1299px) {
    .stars-container .stars-overlay {
        justify-content: center;
    }

    .stars-container .stars-overlay .text-overlay {
        display: none;
    }

    .stars-container .stars-overlay img.image-overlay {
        padding-left: 0;
    }
}

/*@media (min-width:992px)
{
    .blue-box {
        margin-left: 20%;
    }
}

@media (min-width:768px)
{
    .blue-box {
        margin-left: 10%;
    }
}
*/
@media (max-width:767px)
{
    img {
        max-width:unset;
        width: 100%;
        height: 100%;
    }
}
